module.exports = {
    bower: {
        files: 'bower.json',
        tasks: ['wiredep']
    },
    js: {
        files: '<%= paths.frontend_js %>',
        tasks: ['jsdev']
    },
    py: {
        files: 'accountant/**/*.py',
        tasks: ['pydev']
    },
    html: {
        files: [
            'accountant/frontend/templates/**/*.html',
            'accountant/frontend/static/templates/**/*.html'
        ],
        tasks: ['htmldev']
    },
    gruntfile: {
        files: ['Gruntfile.js']
    },
    requirements: {
        files: ['requirements.txt'],
        tasks: ['shell:pip_install']
    }
};
